<?xml version="1.0" encoding="UTF-8"?>

<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
	<layout class="fit_children_attachment" alignment="all" inset="0"/>

<container class="titled_box" id="kvsb" title="" appearance="" width="130" height="130" hidn="true">

	<layout class="stick_to_sides_attachment" alignment="bottom" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="right" inset="0"/>
	
	<container>
	
	<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
	<layout class="arrange_vertical_attachment" alignment="middle" gap="0"/>
	<layout class="stick_to_sides_attachment" alignment="right" inset="4" layout_children="true"/>
		
			<!-- skinner button -->							
			 <widget class="action_button" text="" appearance="skinnergraphics/button/1" colour="white" size="10" style="outlined" outline_colour="grey4">
			   <attachment class="test_global_attachment" get_property="scid" value="23" mode="0" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>
			   <event id="click_event" event_id="sPRF" event_target="scrn"/>
			</widget>
			<widget class="action_button" text="" appearance="skinnergraphics/button/2" colour="white" size="10" style="outlined" outline_colour="grey4">
				<attachment class="test_global_attachment" get_property="scid" value="23" mode="1" set_property="hidn" skip_if_null="false" skip_if_resetting="false" priority="1"/>
				<event id="click_event" event_id="conf" event_target="scrn"/>
			</widget>

	</container>
	
	
</container>
	
</panel>
